# ChangeLog for media-sound/alsa-utils
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/media-sound/alsa-utils/ChangeLog,v 1.196 2007/02/18 14:00:58 flameeyes Exp $

  18 Feb 2007; Diego Pettenò <flameeyes@gentoo.org>
  files/alsasound-init-20070218:
  Fail in case ALSA is not loaded at all (missing /proc/asound). Closes bug
  #102015.

  18 Feb 2007; Diego Pettenò <flameeyes@gentoo.org>
  files/alsasound-init-20070218:
  Fix init script thanks to Jakub Moc in bug #167436.

  18 Feb 2007; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.14_rc2-r1.ebuild:
  ADd a keepdir for /var/lib/alsa, even if the init script should take care.

*alsa-utils-1.0.14_rc2-r1 (18 Feb 2007)

  18 Feb 2007; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsasound-init-20070218, +alsa-utils-1.0.14_rc2-r1.ebuild:
  Add a new init.d script, cleaned up, without internal changelog. This
  version fixes bug #154598, as the modules are removed recursively with all
  the modules depending on the them, and also bug #104441 as the oss files are
  saved and restored during the respective functions.

  11 Feb 2007; Simon Stelling <blubb@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  stable on amd64; bug 158678

  05 Feb 2007; Chris Gianelloni <wolf31o2@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  Stable on alpha wrt bug #158678.

  23 Jan 2007; Jeroen Roovers <jer@gentoo.org> alsa-utils-1.0.14_rc1.ebuild:
  Stable for HPPA (bug #158678).

  19 Jan 2007; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.11.ebuild, alsa-utils-1.0.12.ebuild,
  alsa-utils-1.0.13.ebuild, alsa-utils-1.0.14_rc1.ebuild,
  alsa-utils-1.0.14_rc2.ebuild:
  Error out gracefully when the midi useflag on experimental alsa-lib is unset.

  16 Jan 2007; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsa-utils-1.0.14_rc2-seq.patch, alsa-utils-1.0.14_rc2.ebuild:
  Add patch to allow disabling sequencer-related utilities, so that the
  package can be built without midi support enabled in alsa-lib.

*alsa-utils-1.0.14_rc2 (16 Jan 2007)

  16 Jan 2007; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.14_rc2.ebuild:
  Version bump.

  14 Jan 2007; Joseph Jezak <josejx@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  Marked ppc stable for bug #158678.

  09 Jan 2007; Markus Rothe <corsair@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  Stable on ppc64; bug #158678

  05 Jan 2007; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.11.ebuild, alsa-utils-1.0.12.ebuild,
  alsa-utils-1.0.13.ebuild, alsa-utils-1.0.14_rc1.ebuild:
  Covert to elog.

  04 Jan 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  Stable on sparc wrt #158678

  04 Jan 2007; Christian Faulhammer <opfer@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  stable x86, bug #158678

  03 Jan 2007; Stuart Longland <redhatter@gentoo.org>
  alsa-utils-1.0.13.ebuild:
  Marking ALSA 1.0.13 stable as per bug #150540

  21 Dec 2006; Diego Pettenò <flameeyes@gentoo.org>
  -alsa-utils-1.0.10.ebuild:
  Winter cleaning, so to let arch teams know that they need to hurry up on
  cleaning after themselves.

  13 Dec 2006; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.14_rc1.ebuild:
  Bump alsa-lib requirement so that users won't try to merge this with older
  versions of it, bug #157925.

*alsa-utils-1.0.14_rc1 (11 Dec 2006)

  11 Dec 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.14_rc1.ebuild:
  Version bump.

  08 Nov 2006; Jeroen Roovers <jer@gentoo.org> alsa-utils-1.0.13.ebuild:
  Stable for HPPA (bug #150540).

  25 Oct 2006; Joshua Jackson <tsunam@gentoo.org> alsa-utils-1.0.13.ebuild:
  Stable x86; bug #150540

  24 Oct 2006; Simon Stelling <blubb@gentoo.org> alsa-utils-1.0.13.ebuild:
  stable on amd64

  22 Oct 2006; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.13.ebuild:
  Stable on ppc64; bug #150540

  20 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  alsa-utils-1.0.13.ebuild:
  Stable on sparc wrt #150540

  20 Oct 2006; <nixnut@gentoo.org> alsa-utils-1.0.13.ebuild:
  Stable on ppc wrt bug 150540

  18 Oct 2006; Joshua Jackson <tsunam@gentoo.org> alsa-utils-1.0.12.ebuild:
  Stable x86;bug #150540

  14 Oct 2006; Bryan Østergaard <kloeri@gentoo.org>
  alsa-utils-1.0.12.ebuild:
  Stable on Alpha.

  14 Oct 2006; Aron Griffis <agriffis@gentoo.org> alsa-utils-1.0.12.ebuild:
  Mark 1.0.12 stable on ia64. #150540

  11 Oct 2006; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.12.ebuild:
  Stable on ppc64; bug #150540

  10 Oct 2006; Jeroen Roovers <jer@gentoo.org> alsa-utils-1.0.12.ebuild:
  Stable for HPPA (bug #150540).

  09 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  alsa-utils-1.0.12.ebuild:
  Stable on sparc wrt #150540

  09 Oct 2006; Luca Barbato <lu_zero@gentoo.org> alsa-utils-1.0.12.ebuild:
  Marked ppc

  02 Oct 2006; Diego Pettenò <flameeyes@gentoo.org> metadata.xml:
  Move maintainership over to new alsa herd.

  01 Oct 2006; Diego Pettenò <flameeyes@gentoo.org> -files/alsasound,
  -alsa-utils-1.0.9a.ebuild:
  Remove obsolete version.

  01 Oct 2006; Diego Pettenò <flameeyes@gentoo.org>
  -alsa-utils-1.0.13_rc1.ebuild, -alsa-utils-1.0.13_rc2.ebuild,
  -alsa-utils-1.0.13_rc3.ebuild:
  Remove 1.0.13 release candidates.

*alsa-utils-1.0.13 (30 Sep 2006)

  30 Sep 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.13.ebuild:
  Version bump.

*alsa-utils-1.0.13_rc3 (28 Sep 2006)

  28 Sep 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.13_rc3.ebuild:
  Version bump.

  23 Sep 2006; Stefan Schweizer <genstef@gentoo.org>
  files/alsa-modules.conf-rc:
  fix comments in modules.conf thanks to Ryan Patterson <cgamesplay@gmail.com>
  in bug 148773

*alsa-utils-1.0.13_rc2 (16 Sep 2006)

  16 Sep 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.13_rc2.ebuild:
  Version bump to latest rc.

*alsa-utils-1.0.13_rc1 (03 Sep 2006)

  03 Sep 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.13_rc1.ebuild:
  Version bump.

  31 Aug 2006; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.12.ebuild:
  Bump alsa-lib dependency.

*alsa-utils-1.0.12 (31 Aug 2006)

  31 Aug 2006; Diego Pettenò <flameeyes@gentoo.org>
  -alsa-utils-1.0.12_rc1.ebuild, +alsa-utils-1.0.12.ebuild:
  Version bump to latest version, and remove release candidate.

  28 Aug 2006; Joshua Kinard <kumba@gentoo.org> alsa-utils-1.0.11.ebuild:
  Marked stable on mips.

*alsa-utils-1.0.12_rc1 (23 Jun 2006)

  23 Jun 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.12_rc1.ebuild:
  Version bump to 1.0.12_rc1 version.

  13 Jun 2006; Roy Marples <uberlord@gentoo.org> files/alsa-modules.conf-rc:
  Change update-modules to modules-update

  29 May 2006; Guy Martin <gmsoft@gentoo.org> alsa-utils-1.0.11.ebuild:
  Stable on hppa.

  14 May 2006; Luis Medinas <metalgod@gentoo.org> alsa-utils-1.0.11.ebuild:
  Stable on amd64. Bug #130535.

  01 May 2006; Joseph Jezak <josejx@gentoo.org> alsa-utils-1.0.11.ebuild:
  Marked ppc stable for bug #130535.

  24 Apr 2006; Jason Wever <weeve@gentoo.org> alsa-utils-1.0.11.ebuild:
  Stable on SPARC wrt bug #130535.

  24 Apr 2006; Aron Griffis <agriffis@gentoo.org> alsa-utils-1.0.11.ebuild:
  Mark 1.0.11 stable on ia64

  22 Apr 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  alsa-utils-1.0.11.ebuild:
  Stable on x86 wrt bug #130535.

  22 Apr 2006; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.11.ebuild:
  Stable on ppc64; bug #130535

  19 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  -alsa-utils-1.0.11_rc2.ebuild, -alsa-utils-1.0.11_rc4.ebuild,
  -alsa-utils-1.0.11_rc5.ebuild, -alsa-utils-1.0.11_rc5-r1.ebuild,
  alsa-utils-1.0.11.ebuild:
  Drop release candidate versions.

*alsa-utils-1.0.11 (19 Apr 2006)

  19 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.11.ebuild:
  Version bump. This version will replace all the old release candidates.

*alsa-utils-1.0.11_rc5-r1 (18 Apr 2006)

  18 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsa-utils-1.0.11_rc5-alsaconf-redirect.patch,
  +alsa-utils-1.0.11_rc5-r1.ebuild:
  Fix alsaconf trying to load snd-*** module, thanks grdscarabe@grdscarabe.net
  for the patch in bug #96467.

*alsa-utils-1.0.11_rc5 (11 Apr 2006)

  11 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.11_rc5.ebuild:
  Version bump.

*alsa-utils-1.0.11_rc4 (24 Mar 2006)

  24 Mar 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.11_rc4.ebuild:
  Version bump, thanks to David Watzke in bug #127412.

  10 Mar 2006; Aron Griffis <agriffis@gentoo.org>
  alsa-utils-1.0.11_rc2.ebuild:
  Mark 1.0.11_rc2 stable on ia64

  09 Feb 2006; Rene Nussbaumer <killerfox@gentoo.org>
  alsa-utils-1.0.11_rc2.ebuild:
  Added to ~hppa. Revert after talking with flameeyes.

  07 Feb 2006; Aron Griffis <agriffis@gentoo.org>
  alsa-utils-1.0.11_rc2.ebuild:
  Mark 1.0.11_rc2 stable on alpha

  23 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsa-utils-1.0.11_rc2-nls.patch, alsa-utils-1.0.11_rc2.ebuild:
  Add patch to fix include order.

  11 Jan 2006; Jeroen Roovers <jer@gentoo.org> alsa-utils-1.0.11_rc2.ebuild:
  Marked stable for hppa (bug #111968).

  11 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  -files/alsa-utils-1.0.9a-strsignal.patch,
  -files/alsa-utils-1.0.10_rc1-largefile.patch,
  -files/alsa-utils-1.0.10_rc1-nls.patch, -alsa-utils-1.0.8.ebuild,
  -alsa-utils-1.0.9a-r1.ebuild:
  Drop old versions and FILESDIR cleanup.

  11 Jan 2006; Michael Hanselmann <hansmi@gentoo.org>
  alsa-utils-1.0.10.ebuild:
  Stable on hppa, ppc.

  10 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  alsa-utils-1.0.10.ebuild:
  Stable on sparc wrt #111968

  10 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  -files/alsa-utils-1.0.11_rc1-bigendian.patch,
  -alsa-utils-1.0.11_rc1.ebuild:
  Drop ALSA 1.0.11_rc1 packages.

  03 Jan 2006; Mark Loeser <halcy0n@gentoo.org> alsa-utils-1.0.10.ebuild:
  Stable on x86; bug #117518

  02 Jan 2006; Jeremy Huddleston <eradicator@gentoo.org>
  -alsa-utils-1.0.7.ebuild, -alsa-utils-1.0.10_rc2.ebuild,
  -alsa-utils-1.0.10_rc3.ebuild:
  Cleaning out old versions.

  02 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  alsa-utils-1.0.10.ebuild, alsa-utils-1.0.11_rc1.ebuild,
  alsa-utils-1.0.11_rc2.ebuild:
  Back to ~sparc, fixed in 1.0.10_rc3+

*alsa-utils-1.0.11_rc2 (02 Jan 2006)

  02 Jan 2006; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.11_rc2.ebuild:
  Bump to latest version.

  27 Dec 2005; Bryan Østergaard <kloeri@gentoo.org
  alsa-utils-1.0.10.ebuild:
  Stable on alpha.

  22 Dec 2005; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsa-utils-1.0.11_rc1-bigendian.patch,
  alsa-utils-1.0.11_rc1.ebuild:
  Added patch to allow build on bigendian systems (like ppc).

*alsa-utils-1.0.11_rc1 (21 Dec 2005)

  21 Dec 2005; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.11_rc1.ebuild:
  Bump to latest upstream version (masked).

  15 Dec 2005; Diego Pettenò <flameeyes@gentoo.org>
  files/alsasound-1.0.10_rc2:
  Added restore function to restore the mixer levels without restarting ALSA
  entirely. Thanks to Robin Johnson in bug #115500.

  23 Nov 2005; Luis Medinas <metalgod@gentoo.org> alsa-utils-1.0.10.ebuild:
  Stable on amd64. See bug #111968.

  19 Nov 2005; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.10.ebuild:
  Stable on ppc64; bug #111968

  19 Nov 2005; Guy Martin <gmsoft@gentoo.org> alsa-utils-1.0.10_rc3.ebuild:
  Stable on hppa.

*alsa-utils-1.0.10 (16 Nov 2005)

  16 Nov 2005; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.10.ebuild:
  Bump to latest upstream version.

  15 Nov 2005; Chris Gianelloni <wolf31o2@gentoo.org>
  alsa-utils-1.0.10_rc3.ebuild:
  Stable on x86 wrt bug #112442.

  15 Nov 2005; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.10_rc3.ebuild:
  Added to ~sparc.

  14 Nov 2005; Luca Barbato <lu_zero@gentoo.org>
  alsa-utils-1.0.10_rc3.ebuild:
  Marked ppc to match linux 2.6.14

  13 Nov 2005; Petteri Räty <betelgeuse@gentoo.org>
  alsa-utils-1.0.10_rc2.ebuild:
  Marked stable on x86 for bug #111968.

*alsa-utils-1.0.10_rc3 (08 Nov 2005)

  08 Nov 2005; Diego Pettenò <flameeyes@gentoo.org>
  +alsa-utils-1.0.10_rc3.ebuild:
  Bump to latest version.

  31 Oct 2005; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsasound-1.0.10_rc2, alsa-utils-1.0.10_rc2.ebuild:
  Don't fail if restoring a card fails. See bug #100911.

*alsa-utils-1.0.10_rc2 (11 Oct 2005)

  11 Oct 2005; Diego Pettenò <flameeyes@gentoo.org>
  -alsa-utils-1.0.10_rc1.ebuild, +alsa-utils-1.0.10_rc2.ebuild:
  Bumped to newer rc.

  10 Oct 2005; Mike Frysinger <vapier@gentoo.org>
  +files/alsa-utils-1.0.9a-strsignal.patch, alsa-utils-1.0.9a-r1.ebuild,
  alsa-utils-1.0.10_rc1.ebuild:
  Fix by R. Bosch to use strsignal as needed by uClibc systems #103189 by Chan
  Min Wai.

  14 Sep 2005; Aron Griffis <agriffis@gentoo.org> alsa-utils-1.0.9a.ebuild:
  Mark 1.0.9a stable on alpha

  13 Sep 2005; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.9a-r1.ebuild, alsa-utils-1.0.10_rc1.ebuild:
  inherit goes before setting DESCRIPTION.

  27 Aug 2005; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.9a-r1.ebuild, alsa-utils-1.0.10_rc1.ebuild:
  Was doinitd, not newinitd. Closes bug #103885.

  25 Aug 2005; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.10_rc1.ebuild:
  alsa-utils configure checks for 1.0.9, but alsamixer uses 1.0.10-specific
  code, bump dependency.

*alsa-utils-1.0.10_rc1 (25 Aug 2005)

  25 Aug 2005; Diego Pettenò <flameeyes@gentoo.org>
  +files/alsa-utils-1.0.10_rc1-largefile.patch,
  +files/alsa-utils-1.0.10_rc1-nls.patch, +alsa-utils-1.0.10_rc1.ebuild:
  Added ebuild for alsa 1.0.10_rc1. Added patch to better fix largefile support.

  24 Aug 2005; Aron Griffis <agriffis@gentoo.org> alsa-utils-1.0.9a.ebuild:
  stable on ia64

  24 Aug 2005; Diego Pettenò <flameeyes@gentoo.org>
  alsa-utils-1.0.9a-r1.ebuild:
  Use newconfd/newinitd.

*alsa-utils-1.0.9a-r1 (13 Aug 2005)

  13 Aug 2005; Tony Vroon <chainsaw@gentoo.org>
  +alsa-utils-1.0.9a-r1.ebuild:
  Compile sources with largefile (>2GB) support, closes bug #91056.

  29 Jul 2005; Guy Martin <gmsoft@gentoo.org> alsa-utils-1.0.9a.ebuild:
  Stable on hppa.

  21 Jul 2005; Joseph Jezak <josejx@gentoo.org> alsa-utils-1.0.9a.ebuild:
  Marked ppc stable.

  20 Jul 2005; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.9a.ebuild:
  Stable on ppc64

  18 Jul 2005; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.9a.ebuild:
  Fixed dependency on alsa-lib to 1.0.9 for snd_timer_ginfo_alloca and
  snd_timer_ginfo_set_tid in names.c. Closes bug #99340.

  17 Jul 2005; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.9a.ebuild:
  Stable amd64, sparc, x86.

  07 Jul 2005; Jeremy Huddleston <eradicator@gentoo.org>
  -alsa-utils-1.0.9.ebuild, alsa-utils-1.0.9a.ebuild:
  Removing old version.

*alsa-utils-1.0.9a (03 Jun 2005)

  03 Jun 2005; Jan Brinkmann <luckyduck@gentoo.org>
  +alsa-utils-1.0.9a.ebuild:
  new upstream release, see #94831

  27 May 2005; Jan Brinkmann <luckyduck@gentoo.org> alsa-utils-1.0.9.ebuild:
  introduced support for the nls useflag, fixes #92080

*alsa-utils-1.0.9 (27 May 2005)

  27 May 2005; Jan Brinkmann <luckyduck@gentoo.org>
  +alsa-utils-1.0.9.ebuild:
  New upstream version released, see #94196.

  21 Apr 2005; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound,
  files/alsasound.confd:
  Cleaned up alsasound init script. Added RESTORE_ON_START and ENABLE_OSS_EMUL
  options.

  12 Apr 2005; Jeremy Huddleston <eradicator@gentoo.org>
  -alsa-utils-0.9.8.ebuild, -alsa-utils-1.0.6.ebuild:
  Killing off 0.9 alsa.

  29 Mar 2005; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.8.ebuild:
  Stable on ppc64

  27 Mar 2005; Guy Martin <gmsoft@gentoo.org> alsa-utils-1.0.8.ebuild:
  Stable on hppa.

  20 Mar 2005; Lars Weiler <pylon@gentoo.org> alsa-utils-1.0.8.ebuild:
  Readded ppc to a 1.x version.

  08 Mar 2005; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.8.ebuild:
  Stable amd64, sparc, x86.

  12 Feb 2005; Robin H. Johnson <robbat2@gentoo.org>
  alsa-utils-1.0.7.ebuild:
  Add ~mips for my XXS1500 hardware.

  31 Jan 2005; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Don't return an error if there is no asound.state file.  Closes bug #80196.

  23 Jan 2005; Jan Brinkmann <luckyduck@gentoo.org> alsa-utils-1.0.8.ebuild:
  updated alsa-lib dependency to fix bug #79205.

*alsa-utils-1.0.8 (22 Jan 2005)

  22 Jan 2005; Jeremy Huddleston <eradicator@gentoo.org>
  +alsa-utils-1.0.8.ebuild:
  Version bump.

  16 Dec 2004; Markus Rothe <corsair@gentoo.org> alsa-utils-1.0.6.ebuild:
  Stable on ppc64

  29 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Fixed alsasound to work on kernels where module support is disabled. Closes
  bug #72849.

  29 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Added save option thanks to Ben Anderson <roothorick@new.rr.com> in bug #72771.

  23 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.7.ebuild:
  Added a warning to sparc users about the dangers of bad ioctl32.

  22 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.7.ebuild:
  Stable sparc. This is package.mask'd in the normal sparc profiles. Use the
  default-linux/sparc/sparc64/2004.3/alsa profile if you want to use alsa on
  sparc.

  20 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Load snd-ioctl32 on start.

  16 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Module list uses aliases instead of driver name to close bug #71230.

*alsa-utils-1.0.7 (12 Nov 2004)

  12 Nov 2004; Jeremy Huddleston <eradicator@gentoo.org> -files/alsa-0.5.10,
  -files/alsa-modules.conf-rc, -files/alsa-utils-0.5.10-aplay-destdir.diff,
  -files/alsa-utils-1.0.4-alsaconf.patch, -alsa-utils-1.0.2.ebuild,
  -alsa-utils-1.0.5.ebuild, alsa-utils-1.0.6.ebuild, +alsa-utils-1.0.7.ebuild:
  Version bump. Removing old versions.

  06 Nov 2004; Lars Weiler <pylon@gentoo.org> alsa-utils-1.0.6.ebuild:
  Stable on ppc.

  29 Oct 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  init script cleaned up to work better with mixed module/builtin systems.
  Also works properly if some modules are already loaded.

  08 Oct 2004; Guy Martin <gmsoft@gentoo.org> alsa-utils-1.0.6.ebuild:
  Marked stable on hppa.

  02 Oct 2004; Jeremy Huddleston <eradicator@gentoo.org>
  -alsa-utils-0.5.10-r8.ebuild, -alsa-utils-0.9.0_rc2.ebuild,
  -alsa-utils-0.9.2.ebuild:
  Removing ancient versions.  Added pciutils to RDEPEND to close bug #66114.

  23 Sep 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.6.ebuild:
  Stable amd64, x86.

  09 Sep 2004; <tchiwam@gentoo.org>, alsa-utils-1.0.6.ebuild
  added ~ppc64 keyword

  30 Aug 2004; <pyrania@gentoo.org> files/alsasound:
  Fixing typo in init.d script. Closing bug #62152.

  29 Aug 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Fix typo in init script to fix bug #62168.

  29 Aug 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound,
  +files/alsasound.confd:
  Added SAVE_ON_STOP option to init script thanks to Kalin KOZHUHAROV
  <kalin@ThinRope.net> in bug #61130.

*alsa-utils-1.0.6 (23 Aug 2004)

  23 Aug 2004; Jeremy Huddleston <eradicator@gentoo.org>
  +alsa-utils-1.0.6.ebuild:
  Version bump.

  17 Aug 2004; Guy Martin <gmsoft@gentoo.org> alsa-utils-1.0.5.ebuild:
  Marked stable on hppa.

  17 Aug 2004; Aron Griffis <agriffis@gentoo.org> alsa-utils-1.0.5.ebuild:
  add ~alpha #60071

  04 Aug 2004; Jeremy Huddleston <eradicator@gentoo.org>
  -alsa-utils-1.0.3.ebuild, -alsa-utils-1.0.4.ebuild:
  Removing old versions.

  24 Jul 2004; Lars Weiler <pylon@gentoo.org> alsa-utils-1.0.5.ebuild:
  Stable on ppc.

  24 Jun 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.5.ebuild:
  Stable x86 amd64.

  18 Jun 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Fix return value for success of modules_unload.  Redirect stdout and
  stderr for rmmod.  Closes bug #54274.

  07 Jun 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Small beautification changes to init script.

*alsa-utils-1.0.5 (30 May 2004)

  30 May 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.5.ebuild:
  Version Bump.

  22 May 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.4.ebuild:
  dev-util/dialog added as a DEPEND for alsaconf to work.

  20 Apr 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-0.5.10-r8.ebuild, alsa-utils-0.9.0_rc2.ebuild,
  alsa-utils-0.9.2.ebuild, alsa-utils-0.9.8.ebuild:
  Added IUSE.

  17 Apr 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.4.ebuild, files/alsa-utils-1.0.4-alsaconf.patch:
  Adding gentoo support to alsaconf. Closes bug #47289. Thanks Carter Smithhart
  <derheld42@derheld.net>.

  08 Apr 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-0.5.10-r8.ebuild, alsa-utils-0.9.8.ebuild:
  Small ebuild cleanup. S= and mirror://

*alsa-utils-1.0.4 (04 Apr 2004)

  04 Apr 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-1.0.3.ebuild, alsa-utils-1.0.4.ebuild:
  1.0.3 stable on x86.  version bump.

  30 Mar 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-0.9.5.ebuild, alsa-utils-1.0.0_rc2.ebuild,
  alsa-utils-1.0.1.ebuild, alsa-utils-1.0.2.ebuild, alsa-utils-1.0.3.ebuild,
  files/alsasound:
  Added sleeps to get around a bug in udev.  See bug #39345.
  Removing old ebuilds and cleaning up existing.

  13 Mar 2004; Stephen P. Becker <geoman@gentoo.org> alsa-utils-1.0.2.ebuild:
  Added ~mips keyword.

  09 Mar 2004; Tom Gall <tgall@gentoo.org> alsa-utils-1.0.3.ebuild,
  alsa-utils-1.0.0_rc2.ebuild,
  alsa-utils-1.0.1.ebuild, alsa-utils-1.0.2.ebuild:
  removed ppc64, we're not ready yet

*alsa-utils-1.0.3 (01 Mar 2004)

  01 Mar 2004; Martin Holzer <mholzer@gentoo.org> alsa-utils-1.0.3.ebuild:
  Version bumped.

  20 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  alsasound init script has been updated to fix terminate (bug #35916) and 2.6
  per-soundcard scripts (bug #42248).

  19 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Updated alsasound initscript to fix 'loading unneccessary modules on 2.6
  kernels' bug #41600.

  12 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org>
  alsa-utils-0.9.8.ebuild, alsa-utils-1.0.0_rc2.ebuild,
  alsa-utils-1.0.1.ebuild, alsa-utils-1.0.2.ebuild, files/alsasound:
  Always load snd-seq to make timidity work when no real sequencer. Also, fix
  module loading on 2.6 kernels. Changed ebuilds' reference from update-modules
  to modules-update.  Closes bug #31849.

  10 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Added snd-seq to SEQUENCERS to load so timidity will work even if we have no
  real sequenced. Closes bug #30942.

  09 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  Updated alsasound init script to not load sequencer modules that are compiled
  into the kernel. Fixes bug #37786.

  06 Feb 2004; Jeremy Huddleston <eradicator@gentoo.org> files/alsasound:
  init script now checks /proc/modules to see if module is loaded before
  modprobing.  Closes bug #32045.

*alsa-utils-1.0.2 (27 Jan 2004)

  27 Jan 2004; Martin Holzer <mholzer@gentoo.org> alsa-utils-1.0.2.ebuild:
  Version bumped.

  17 Jan 2004; Bartosch Pixa <darkspecter@gentoo.org> alsa-utils-0.9.8.ebuild:
  manifest fix

  16 Jan 2004; Bartosch Pixa <darkspecter@gentoo.org> alsa-utils-0.9.8.ebuild:
  set ppc in keywords

*alsa-utils-1.0.1 (10 Jan 2004)

  10 Jan 2004; Martin Holzer <mholzer@gentoo.org> alsa-utils-1.0.1.ebuild:
  Version bumped.

  18 Dec 2003; Martin Holzer <mholzer@gentoo.org> files/alsasound:
  updating init script for oss emu. closes 34541

*alsa-utils-1.0.0_rc2 (07 Dec 2003)

  07 Dec 2003; Martin Holzer <mholzer@gentoo.org> alsa-utils-1.0.0_rc2.ebuild:
  Version bumped.

  04 Dec 2003; Martin Holzer <mholzer@gentoo.org> files/alsasound:
  fixing typo. Closes #35062

*alsa-utils-1.0.0_rc1 (02 Dec 2003)

  02 Dec 2003; Martin Holzer <mholzer@gentoo.org> alsa-utils-1.0.0_rc1.ebuild:
  Version bumped.

  29 Nov 2003; Brad House <brad_mssw@gentoo.org> alsa-utils-0.9.8.ebuild:
  mark stable on amd64

  26 Nov 2003; Martin Holzer <mholzer@gentoo.org> alsa-utils-0.9.8.ebuild:
  marked x86 stable.

*alsa-utils-0.9.8 (25 Oct 2003)

  25 Oct 2003; Martin Holzer <mholzer@gentoo.org> alsa-utils-0.9.8.ebuild:
  Version bumped.

  04 Sep 2003; John Mylchreest <johnm@gentoo.org>; files/alsasound:
  Updating init script to load all oss compat modules. not just pcm-oss

  21 Aug 2003; John Mylchreest <johnm@gentoo.org>; files/alsasound:
  Updating alsasound to load sequencers properly

*alsa-utils-0.9.7 (02 Oct 2003)

  02 Oct 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version update.

*alsa-utils-0.9.6-r1 (05 Aug 2003)

  05 Aug 2003; John Mylchreest <johnm@gentoo.org>; alsa-utils-0.9.6-r1.ebuild,
  files/alsa-modules.conf-rc, files/alsasound:
  Updating for 2.6 compliance

  12 Jun 2003; <msterret@gentoo.org> alsa-utils-0.5.10-r8.ebuild:
  fix Header

  05 Jun 2003; Daniel Ahlberg <aliz@gentoo.org> alsa-utils-0.9.4.ebuild :
  Switched to mirror://alsaproject in SRC_URI.

*alsa-utils-0.9.6 (29 Jul 2003)

  29 Jul 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version update.

*alsa-utils-0.9.5 (11 Jul 2003)

  11 Jul 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version update.

*alsa-utils-0.9.4 (03 June 2003)

  03 June 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version update.

*alsa-utils-0.9.3 (04 May 2003)

  04 May 2003; Daniel Ahlberg <aliz@gentoo.org> alsa-utils-0.9.3.ebuild :
  Version bump.

*alsa-utils-0.9.2 (27 Mar 2003)

  15 Apr 2003; Arcady Genkin <agenkin@gentoo.org> :
  Marking stable on x86.

  27 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version update.

*alsa-utils-0.9.1 (12 Mar 2003)

  12 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Update to version 0.9.1.

*alsa-utils-0.9.0_rc8-r1 (07 Mar 2003)

  09 Mar 2003; Mark Guertin <gerk@gentoo.org> alsa-utils-0.9.0_rc8-r1.ebuild:
  set ~ppc in keywords

  07 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Quick update to rc8a.

*alsa-utils-0.9.0_rc8 (03 Mar 2003)

  03 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Quick update to rc8.

*alsa-utils-0.9.0_rc7 (04 Feb 2003)

  04 Feb 2003; Arcady Genkin <agenkin@gentoo.org> :
  Quick update to rc7.
	
*alsa-utils-0.9.0_rc6 (19 Nov 2002)

  11 Dec 2002; J Robert Ray <jrray@gentoo.org> *.ebuild :
  Updated the description to help differentiate this package from alsa-tools.

  19 Nov 2002; Arcady Genkin <agenkin@gentoo.org>
	alsa-utils-0.9.0_rc6.ebuild :
  Quick update to rc6.  Legwork done by Roman Weber <gentoo@gonzo.ch>.

*alsa-utils-0.9.0_rc5 (24 Oct 2002)

  24 Oct 2002; Arcady Genkin <agenkin@gentoo.org>
	alsa-utils-0.9.0_rc5.ebuild :

  Quick update to rc5.

*alsa-utils-0.9.0_rc4 (23 Oct 2002)

  23 Oct 2002; Arcady Genkin <agenkin@gentoo.org>
	alsa-utils-0.9.0_rc4.ebuild :

  Quick update to rc4.

*alsa-utils-0.9.0_rc3 (15 Aug 2002)

  20 Oct 2002; Calum Selkirk <cselkirk@gentoo.org> alsa-utils-0.5.10-r8.ebuild
  alsa-utils-0.9.0_rc1.ebuild alsa-utils-0.9.0_rc2.ebuild
  alsa-utils-0.9.0_rc3.ebuild :

  Addeed ppc to KEYWORDS.

  20 Jun 2002; Arcady Genkin <agenkin@thpoon.com>
	alsa-utils-0.9.0_rc3.ebuild :

  Quick update to version 0.9.0rc3.

*alsa-utils-0.9.0_rc2 (20 Jun 2002)

  20 Jun 2002; Arcady Genkin <agenkin@thpoon.com>
	alsa-utils-0.9.0_rc2.ebuild :

  Quick update to version 0.9.0rc2.

*alsa-utils-0.5.10-r8 (28 Apr 2002)

  28 Apr 2002; Karl Trygve Kalleberg <karltk@gentoo.org> alsa-utils-0.5.10-r8.ebuild files/digest-alsa-utils-0.5.10-r8:

  Previous update broke alsa-0.5.10 by messing up the /etc/init.d/alsa script,
  this has now been reverted to the original scheme for 0.5.10. 0.9.x is not
  affected.

  Removed alsa-utils-0.5.10-r7.ebuild files/digest-alsa-utils-0.5.10-r7

*alsa-utils-0.9.0_rc1 (27 Apr 2002)

  17 Feb 2002; Arcady Genkin <agenkin@thpoon.com>
	alsa-utils-0.9.0_rc1.ebuild :

  Quick update to version 0.9.0rc1.

*alsa-utils-0.9.0.1_beta10 (3 Feb 2002)

  3 Feb 2002; T.Neidt <tod@gentoo.org> ChangeLog :

  Upgraded version to latest beta.
  The issue below seems to be fixable by creating a link in the alsa-lib
  ebuild from libasound.so.2 to libasound.so.1, but I'm leaving the warning
  until further testing is done.
  ##WARNING## Upgrading to this version will require massive recompiling
  of pretty much everything linked against sound.  libasound.so.1 is
  no longer provided in the package, it is now libasound.so.2.  Sound
  apps will be broken until recompiled against the new lib.  For example,
  if you use the Gnome Desktop, you will have to recompile almost everything
  just to start it up.  Good news is you don't have to upgrade now if you
  don't want to.  Bad news is that you will eventually.

*alsa-utils-0.5.10-r7 (1 Feb 2002)

  1 Feb 2002; G.Bevin <gbevin@gentoo.org> ChangeLog :
  
  Added initial ChangeLog which should be updated whenever the package is
  updated in any way. This changelog is targetted to users. This means that the
  comments should well explained and written in clean English. The details about
  writing correct changelogs are explained in the skel.ChangeLog file which you
  can find in the root directory of the portage repository.
